conf-rdkit

Authorhttps://github.com/rdkit/rdkit/graphs/contributors
LicenseBSD-3
Homepagehttp://www.rdkit.org/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
MaintainerFrancois BERENGER <ligand@free.fr>
PublishedMay 16, 2017
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-rdkit/conf-rdkit.0.1/opam

Virtual package relying on rdkit library installation.

This package can only install if the rdkit devel library is installed on the system.

No package is dependent